[Setup] Problem installing Plone 3.2.3 + LinguaPlone

Taito Horiuchi taito.horiuchi at gmail.com
Thu Jul 23 18:50:57 UTC 2009


Hello,

I thought that "bin/buildout -n" did dependency resolving, so why does
> it install LinguaPlone 3.x? As I said, all I did was uncomment the
> "Products.LinguaPlone" line in buildout.cfg.


Unfortunately it's not perfect.

Describing the following to buildout.cfg must do:

[versions]
Products.LinguaPlone = 2.4

Taito
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.plone.org/pipermail/setup/attachments/20090723/0159b5df/attachment.htm


More information about the Setup mailing list